# DigitalGlitch

## Import

DigitalGlitch is an addon, and must be imported explicitly, see [Installation#Addons](https://threejs.org/manual/#en/installation).

```js
import { DigitalGlitch } from 'three/addons/shaders/DigitalGlitch.js';
```

## Properties

### .DigitalGlitch : ShaderMaterial~Shader (inner, constant)

Digital glitch shader.

## Source

[examples/jsm/shaders/DigitalGlitch.js](https://github.com/mrdoob/three.js/blob/master/examples/jsm/shaders/DigitalGlitch.js)